#landing_header {
	background: url(/images/photos/landing_customerservice.jpg) top right no-repeat;
	width: 730px;
	height: 172px;
	margin-top: -39px;
}
	#main #landing_header h1 {
		padding-top: 38px;
	}

#track_order {
	position: relative;
	overflow: auto;
	_zoom: 1;
	*padding-bottom: 0;
}
	#track_order h3 {
		margin-bottom: 10px;
	}
	#track_order div.field {
		width: 50%;
		float: left;
		margin-bottom: 0;
	}
	#track_order div.field label {
		/* position: absolute;
		top: 6px;
		left: 8px; */
		margin-bottom: 4px;
	}
	#track_order input {
		width: 216px;
	}
	#track_order input#trackorder_email {
		width: 196px;
	}
	#track_order .extra {
	
	}
		#track_order .extra p {
			float: left;
		}
		#track_order input.submit,
		#track_order button.submit {
			float: right;
			margin: 3px 0 0 0;
		}
		
#top_faqs {

}
	#top_faqs h3,
	#main #top_faqs h2 {
		font-size: 1.7em;
		color: #444;
		border-bottom: 1px solid #ccc;
		padding-bottom: 4px;
		margin-bottom: 6px;
		font-weight: normal;
	}
	#top_faqs ul {
		border-bottom: 1px solid #ddd;
		margin-bottom: 10px;
		*padding-bottom: 10px;
	}
		#top_faqs li {
			margin-left: 2px;
		}
		
#announcements {
	border: none !important;
}
	#announcements ul {
	
	}
		#announcements li {
			padding-bottom: 8px;
			margin-bottom: 8px;
			border-bottom: 1px solid #e5e5e5;
			background: none;
			padding-left: 0;
			font-size: 1em;
			line-height: 1.4;
		}
			#announcements .story {
				font-size: 1.2em;
			}
			#announcements .date {
				color: #999;
				font-size: 1.2em;
			}
			
#service_tout {

}
	#service_tout h4 {
		margin-bottom: 12px;
	}
	#service_tout .group {
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#service_tout .group.last {
		padding: 0;
		border: none;
		margin-bottom: 5px;
	}
	#main #service_tout ul {
		margin-bottom: -8px;
	}
		#main #service_tout li {
			font-size: 1.2em;
			line-height: 16px;
			padding-left: 24px;
			margin-bottom: 8px;
		}
		#main #service_tout li.chat {
			background: url(/images/icons/chat.png) no-repeat;
		}
		#main #service_tout li.email {
			background: url(/images/icons/email.png) no-repeat;
		}
		#main #service_tout li.phone {
			background: url(/images/icons/phone.png) no-repeat;
		}
	#service_tout h5 {
		display: block;
		font-weight: bold;
		font-size: 1.3em;
		color: #333;
		margin-bottom: 3px;
	}
	#main #service_tout p {
		font-size: 1.3em;
		line-height: 1.7;
		margin-bottom: 0;
	}

#card_tout {

}
	#card_tout img {
		display: block;
		margin-bottom: 5px;
		margin-top: 10px;
	}
	#card_tout p {
		font-size: 1.1em;
	}
	
#contact_form {
	
}
	#contact_form legend {
		
	}
	#contact_form .field {
		
	}
	#contact_form input {
		width: 260px;
	}
	#contact_form input.submit {
		display: block;
		width: 61px;
		height: 31px;
		background: url(/images/buttons/send.png) no-repeat;
		text-indent: -9000px;
		margin-top: 20px;
		cursor: pointer;
		*font-size: 0;
		*text-align: left;
		*color: #6cae14;
	}
	#contact_form input.submit:hover {
		background-position: bottom left;
	}
	#contact_form textarea {
		width: 96%;
	}
	
div.faq_item {
	margin-bottom: 15px;
	padding-bottom: 15px;
	*padding-bottom: 0;
	border-bottom: 1px solid #ddd;
	overflow: auto;
	_zoom: 1;
}
	.faq_item h3 a {
		color: #333;
		cursor: text;
	}
	.faq_item h3 a:hover {
		cursor: text;
		text-decoration: none;
	}